<?xml version="1.0" encoding="utf-8"?>
<component size="487,48">
  <controller name="c1" pages="0,第一名,1,第二名,2,第三名,3,数字" selected="3"/>
  <displayList>
    <image id="n6_en75" name="n6" src="en756" fileName="Images/Img_di.png" pkg="c9ww4614" xy="0,0" size="487,48"/>
    <text id="n7_en75" name="PlayerName" xy="18,10" size="181,28" fontSize="26" color="#fe799e" letterSpacing="1" autoSize="none" bold="true" autoClearText="true" text="1375551234"/>
    <text id="n8_en75" name="NumScore" xy="231,10" size="115,30" fontSize="26" color="#2b728c" align="center" letterSpacing="1" autoSize="none" bold="true" autoClearText="true" text="8888"/>
    <loader id="n9_en75" name="IconNo" xy="392,2" size="40,45" url="ui://c9ww4614en758" align="center" vAlign="middle" fill="scale">
      <gearDisplay controller="c1" pages="0,1,2"/>
      <gearIcon controller="c1" pages="1,2" values="ui://c9ww4614en757|ui://c9ww4614en759" default="ui://c9ww4614en758"/>
    </loader>
    <text id="n10_i2lo" name="NumRanking" xy="373,10" size="87,30" fontSize="26" color="#2b728c" align="center" letterSpacing="1" autoSize="none" bold="true" autoClearText="true" text="#4">
      <gearDisplay controller="c1" pages="3"/>
    </text>
  </displayList>
</component>